@charset "UTF-8";

/* COMMON STYLES FOR ALL PAGES */
html > body {
	background-color: #ffffff;
}

/**
 * List cell styles.
 */
.rowHeader td, .smRowHeader td {
	color: #ffffff;
}
.rowAlt td, .smRowAlt td {
	background-color: #fdfdfd;
}
.borderDiv, .borderDivPadded {
	border: 1px solid #660000;
}

.dojoSplitContainerSizerH {
    background-color: #660000;
}

/**
 * Form styles
 */
select, input, textarea {
	border: 1px solid #660000;
}
.horzSeparator {
	background: #660000;
}

.standard-btn
{
background: #b40c01; /* All browsers */
}

div.default-container{
	background-color:#e2e2e2;
}

div.grupo-sensores:hover {
   background-color:#dcdcdc;
}

div.container-title{
	color:#990000;
}

.container-internal-box{
	background-color: #f5f5f5;
}

/* END */

/* GENERAL STYLES FOR PAGE TEMPLATE */

.header-top {
	background-color: #f5f5f5;
	          -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
  -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
}

.header-bottom {
	display:none;
    margin: 0px;
    border: 3px solid #FFFFFF;
    position: relative;
    /* Precisa ser relativa para o Z-Index funcionar */
    z-index: 1;
    /* Envia o Header-Top para o plano de trás */

}

.icon-separator {
	background-color: #b40c01;
}

.notify-silenciado {
	background-color: #fdd835;
}

.notify-silenciado-texto {
	color: #000;
}

#nOfActiveAlarms {
	border: 2px solid #fdd835;
	background-color: #fdd835;
	color: #000;
}

#more-box {
	background-color: #fbfcff;
}

#more-box table.internal-more-table {
	background-color: #b40c01;
}
/* END */

/* DASHBOARD */
		
div.titulo-grupo
{
	color:#190d0d;
}

div.box-sensor
{
	color:#26201d;
}

div.box-sensor.inactive
{
	background-color:#a0a0a0;
}

/* END */

/* POINT_DETAILS */

.pointMessagesTitle{
	color: #990000;
}

/* END */

/* SEARCH */

.search-list-group-name{
	color: #660000;
}

/* END */

/* LOGIN */

input[type=text]:focus,
input[type=password]:focus {
    box-shadow: 0 0px 12px rgba(48, 176, 168, 0.5);
    -webkit-box-shadow: 0 0px 12px rgba(237, 28, 38, 0.6);
    -moz-box-shadow: 0 0px 12px rgba(237, 28, 38, 0.6);
    outline: 0;
    border-color: rgba(237, 28, 38, 0.6);
}

input.campo:hover {
    box-shadow: 0 0px 6px rgba(237, 28, 38, 0.6);
    -webkit-box-shadow: 0 0px 6px rgba(237, 28, 38, 0.6);
    -moz-box-shadow: 0 0px 6px rgba(237, 28, 38, 0.6);
    outline: 0;
}

.suporte-link,
.forgot-link {
    color: #747474;
}

.error-message{
	color: #ed1c25;
}
/* END */

/* DASHBOARD EDIT */

#sensor-group-conf legend, #sensor-group-list legend{
	color: #660000;
}

#group-table tbody tr:hover, #point-table tbody tr:hover{
	background-color: #eaecec;
}

#tbl-group-list li:hover{
	background-color: #eaecec; 
}

fieldset {
	border: 1px solid #660000;
}

.grey-btn{
	background-color: #a9a9a9;
}
.btnCircular{
	background-color:#b40c01!important;
}
.btnPrincipal:hover{
	background-color:#b40c01!important;
	width: 94px!important;
}

.btn-toolbar button{
	border-color: #b40c01!important;
	background: #b40c01!important;
	color: white;
}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
	color: #fff!important;
	background-color: #b40c01;
	border-color: #b40c01;
}

.pagination>li>a, .pagination>li>span {
	color: #b40c01;
	background-color: #fff;
	border: 1px solid #ddd;
}


.pie-chart-title2 {
  	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    height: 30px;
    font-weight: bold;
	color: #ffffff;
    background-color: #424041;
    display: flex;
    justify-content: center;
    align-items: center;
}
.slicetext{
	fill: rgb(0, 0, 0) !important;
}
.graphicbox{
	background-color: #f5f5f5 !important;
}
.main-svg{
	background-color: #cbeeea00 !important;
}
.legendtext{
	fill: rgb(0, 0, 0) !important;
}
.infolayer{
	background-color: black !important;
}
#no-data1, #no-data2, #no-data3, #no-data4 {
    background-color: #f5f5f5 !important;
}
.fas{
    color: #990000 !important;
}
/* END */

